<?php

session_name("SIGNADMAUTH");
session_start();

include "common/config/config.php";
include "common/config/dbconfig.php";
include "common/functions/funcconnect.php";
openDB();

include "common/functions/funcselectdb.php";
include "common/functions/funcauthen.php";

if (!authen())
{ header ("location: login.php");
		}
else
{ $content="<table border='0' cellpadding='6px' cellspacing='0' width='100%'>
													<tr>
														<td align='left' valign='top' width='100%'>
															<b class='title'>My Account &gt; Ubah Alamat Email</b>
															<br><hr size='1' color='#000000'><br>
															<table border='0' cellpadding='0' cellspacing='0'>
																<tr>
																	<td align='left' valign='top'>
																		<form method='post' action='changeemail_process.php' style='padding:0; margin:0'>
																			<table border='0' cellpadding='8px' cellspacing='0'>
																				<tr>
																					<td align='left' valign='middle' nowrap>
																						Alamat Email Baru
																					</td>
																					<td align='left' valign='middle' nowrap>
																						<input type='text' name='email' size='45'>
																					</td>
																				</tr>
																				<tr>
																					<td></td>
																					<td align='left' valign='middle' nowrap>
																						<input type='submit' value='Simpan'>
																					</td>
																				</tr>
																			</table>
																		</form>	
																	</td>
																</tr>
															</table>		
														</td>
													</tr>
												</table>
												";
		}

include "webmenu.php";
include "common/include/template.php";
$temp=new template;
$temp->define_theme("themes/theme1.html");
$temp->define_tag("{PAGETITLE}", $namaaplikasi);
$temp->define_tag("{NAMAUSER}", strtoupper($_SESSION['SES_FULLNAME']));
$temp->define_tag("{APPMENU}", $webmenu);
$temp->define_tag("{APPCONTENT}", $content);
$temp->parse();
$temp->printproses();

closeDB();

?>